[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#50048: libg++2.8.2-dev: empty package on sparc

severity 50048 normal

this package  will be removed soon ...

Ben Collins writes:
 > On Sat, Nov 13, 1999 at 11:02:32AM +0100, Matthias Klose wrote:
 > > There is a bug against ftp.debian.org to remove egcs (and
 > > libg++2.8.2-dev) from potato. The current libg++, which works with
 > > gcc-2.95 ist libg++ Are there problems, that gcc-2.95 does not 
 > > correctly work on sparc?
 > > 
 > > Is this really a grave bug for sparc?
 > Gcc 2.95 works perfectly on sparc afaik. I'll check into the empty package
 > though.

Reply to: